ActiveTCL is for Windows. Konqueror is for Linux. Which are you trying
to run on?



Randy Kramer wrote:
> I'm trying (I've tried) to download ActiveTCL to use with Ruby.  (IIUC, it 
> either includes the KtHTML widget or I need ActiveTCL to make the widget 
> work.)
>
> Anyway, I've tried with both Konqueror and mozilla-firefox.  I get to this 
> page:
>
> http://www.activestate.com/store/languages/register.plex
>
> I enter the requested information.
>
> In konqueror, I don't see what to do next (the "Next" link is not visible).
>
> In firefox, I click "Next", and the same page comes up again with my 
> information no longer there.
>
> What am I doing wrong, or what must I do differently?
>
> Thanks,
> Randy Kramer
>
>
>   

-- 
M. Edward (Ed) Borasky

http://linuxcapacityplanning.com